{
  "app": {
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compileSdkVersion": 10,
        "compatibleSdkVersion": 10,
        "runtimeOS": "OpenHarmony"
      }
    ],
    "buildModeSet": [
      {
        "name": "debug"
      },
      {
        "name": "release"
      }
    ],
    "signingConfigs": [
      {
        "name": "default",
        "material": {
          "certpath": "C:/Users/Administrator/.ohos/config/openharmony/default_common-station-web_RYQhOtG3oPpAUMsnAlEeKMLDDcU6Dxe3sz7pow0GVEQ=.cer",
          "storePassword": "0000001AA22B3872C196E0E68F876789073DB734D98E385061515171EB6B4D122CDFE61062E1B2C9A724",
          "keyAlias": "debugKey",
          "keyPassword": "0000001A00539E6C3C1BDF580730B26B0E934586A504A2501E116A7CB12C091792BBE45B3617842AC252",
          "profile": "C:/Users/Administrator/.ohos/config/openharmony/default_common-station-web_RYQhOtG3oPpAUMsnAlEeKMLDDcU6Dxe3sz7pow0GVEQ=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "C:/Users/Administrator/.ohos/config/openharmony/default_common-station-web_RYQhOtG3oPpAUMsnAlEeKMLDDcU6Dxe3sz7pow0GVEQ=.p12"
        }
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}